body {
    background: #FFF url(nbic-bg.png) 0 0 no-repeat;
}
body, th, td {
    font-size: 12px;
}

:link, :visited {
    border-bottom: none;
    color: #0093D0;
    text-decoration: none;
    font-weight: bold;
}
:link:hover, :visited:hover {
    background-color: transparent;
}
#mainnav {
    background: #0093D0;
    border: none;
    margin: 0.66em 0 0.33em;
    padding: 0.2em 0;
    font-size: inherit;
}
#mainnav :link, #mainnav :visited {
    background: none;
    border-bottom: none;
    border-left: none;
    border-right: none;
    color: black;
}
#mainnav :link:hover, #mainnav :visited:hover {
    border-right: none;
}
#mainnav .active :link, #mainnav .active :visited {
    background: #333333;
    border-right: none;
    border-top: none;
    color: #FFF;
}
#mainnav .active :link:hover, #mainnav .active :visited:hover {
    border-right: none;
}
.nav ul {
    font-size: inherit;
}
#ctxtnav {
    height: auto;
}

#content {
    background-color: #FFF;
}

h1, h2, h3, h4 {
    font-family: inherit;
    letter-spacing: 0;
}

dt em {
    color: #0093D0;
}
dt :link:hover, dt :visited:hover {
    background-color: #FFF;
}
dt.highlight {
    background-color: transparent;
}
.milestone .info h2 em {
    color:#0093D0;
}

table.listing thead {
    background-color: #F8F8F8;
}
table.listing tbody tr:hover {
    background-color: #E0E0E0 !important;
}
#ticket {
    background: #F8F8F8 none repeat scroll 0 0;
    border: 1px solid #E0E0E0;
}
#ticket .date {
    color: #626262;
    font-size: 0.9em;
}
#ticket table.properties {
    border-top: 1px solid #CCC;
}
#ticket table.properties tr {
    border-bottom: 1px solid #E0E0E0;
}
#ticket table.properties th {
    color: #626262;
}
#ticket table.properties td, #ticket table.properties th {
    font-size: 0.9em;
}
#ticket .description h3 {
    border-bottom:1px solid #CCC;
    color:#626262;
}

#prefs {
    background: #F8F8F8 none repeat scroll 0 0;
    border: 1px solid #CCC;
    font-size: 0.9em;
}
#prefs input, #prefs select {
    font-size: inherit;
}

#tabs {
    background: #F8F8F8 none repeat scroll 0 0;
    border-color: #CCCCCC;
}
#tabs li li.active {
    background: #E0E0E0 none repeat scroll 0 0;
    border-color:#CCCCCC;
}
#tabcontent form#downloads_table {
    width: auto;
}

.plugin h3 {
    color:#0093D0;
}

.wiki-toc {
    background: #F8F8F8 none repeat scroll 0 0;
    border: 1px solid #CCC;
    font-size: 0.9em;
}
.wiki-toc h4 {
    font-size: 1em;
}
.wiki-toc li {
    padding: 1px 0;
}
.wiki-toc .active {
    background: #E0E0E0 none repeat scroll 0 0;
}

#footer {
    border-top: 1px solid #626262;
    color: #626262;
}
#footer :link, #footer :visited {
    color: #626262;
}
#footer p.right {
    height: 100%;
    float: none;
    text-align: left;
}
#footer p.right img {
    border: none;
    margin: 0 10px;
    vertical-align: top;
}
#footer a.loco {
    border: none;
}
#footer a.loco:hover {
    background: none;
}
#footer p.right span.ipnotify {
    height: 100%;
    margin-left: 10px;
    border-left: 1px solid #D7D7D7;
    padding-left: 10px;
}
form#downloads_table {
    width: auto;
}

.projectmembers {
    background: none repeat scroll 0 0 #F8F8F8;
    border: 1px solid #CCCCCC;
/*    font-size: 0.9em;*/
    float: right;
    margin: 0 0 2em 1em;
    padding: 0.5em 1em;
    position: relative;
}
.projectmembers h4 {
    margin: 2px 0;
}
.projectmembers ul,
.projectmembers li {
    list-style: none;
    margin: 0;
    padding: 0;
}
